::{manager:Alan Pardew}: {team:Newcastle} boss says: 'I know what I am doing'::
@1414628146
url: https://www.bbc.com/sport/football/29828009

                            
                        
{manager:Alan Pardew} defended his position as {team:Newcastle} manager after their {league:League Cup} victory at {team:Manchester City}, telling supporters: "I do know what I'm doing."
{manager:Pardew}, 53, has been the subject of protests from some fans after {team:Newcastle}'s poor start of the season.
But the 2-0 win at {stadium:Etihad Stadium} secured a {league:League Cup} quarter-final place and followed Sunday's {league:Premier League} victory at {team:Tottenham}.
"This was a victory for our fans," said {manager:Pardew}.
"It's important for us that we just keep this momentum going."
{team:Newcastle} sit 14th in the {league:Premier League} and face a trip to {team:Tottenham} in the {league:League Cup} last eight in the week beginning 15 December.
{manager:Pardew} has guided {team:Newcastle} to fifth, 16th and 10th in his three full seasons at the club and has seen key players such as {player:Andy Carroll} and {player:Yohan Cabaye} leave for large transfer fees.
Supporters have held up 'sackpardew.com' banners during matches since early in the season.
He admitted he was under pressure earlier this month, but defender {player:Daryl Janmaat} said on Wednesday that the players are behind their manager.
"I do know what I'm doing," {manager:Pardew} said. "I think I've had most of the scalps as {team:Newcastle} manager, maybe except {team:Arsenal}, and I look forward to playing them."
{manager:Pardew} rested several players at {team:City} ahead of Saturday's {league:Premier League} game against {team:Liverpool} at {stadium:St James' Park}.
Midfielder {player:Ryan Taylor} is likely to be available after describing his return from a 26-month lay-off with a cruciate ligament injury as a "dream come true".
"There are no words I can think of, from the medical team to the fans, I can't thank the football club enough," {player:Taylor} told BBC {team:Newcastle}.
{manager:Pardew} said: "{player:Ryan Taylor} was a kind of story you'd read in some football magazine that was made up. He was outstanding in his first game after all that time. Brilliant."
{player:Taylor}, 30, delivered the assist for {player:Rolando Aarons} to open the scoring, before substitute {player:Moussa Sissoko} hit the second to move {team:Newcastle} a step closer to a first {league:Cup} triumph since 1955.
Goalkeeper {player:Rob Elliot} added: "Tonight's all about {player:Ryan}.
"He's epitomised everything about us: two years of solid hard work, with setbacks. Everyone is buzzing for him and the fans - it's a great night for us all."